package s3.services.simplejit.optimization;

import s3.services.simplejit.ir.SimpleJITIRCode;

public class SimpleJITInlinedResultWriteFilter
    extends SimpleJITResultWriteFilter {
    public boolean shouldWrite(SimpleJITIRCode method) {
	return method.getInliningFlag();
    }
}
